Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Cpanel::Hulkd:ERRLOG

Discussion in 'General Discussion' started by fairlylarge, Aug 17, 2007.

  1. fairlylarge

    fairlylarge Member

    Joined:
    Feb 19, 2005
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    151
    I get the following message when I upcp:

    Name "Cpanel::Hulkd::ERRLOG" used only once: possible typo at /usr/local/cpanel/cphulkd.pl line 86.

    Is it anything to be worried about?
     
  2. fairlylarge

    fairlylarge Member

    Joined:
    Feb 19, 2005
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    151
    Bumping for answers! :)
     
  3. ToddShipway

    ToddShipway Well-Known Member

    Joined:
    Nov 13, 2006
    Messages:
    300
    Likes Received:
    1
    Trophy Points:
    168
    Location:
    Houston, TX
    What version of cPanel are you using and on what os?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. tweakservers

    tweakservers Well-Known Member

    Joined:
    Mar 30, 2006
    Messages:
    379
    Likes Received:
    0
    Trophy Points:
    166
    try this and see

    /scripts/checkperlmodules
    /scripts/upcp --force
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. fairlylarge

    fairlylarge Member

    Joined:
    Feb 19, 2005
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    151
    Sorry, just got back from holiday.

    The version of cPanel I'm currently using is:
    WHM 11.2.0 cPanel 11.10.0-C16448
    CENTOS Enterprise 5 x86_64 - WHM X v3.1.0
     
  6. fairlylarge

    fairlylarge Member

    Joined:
    Feb 19, 2005
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    151
    Ok, I ran those two commands but I'm still getting the same error.

    Hope it's not serious :confused:
     
  7. ToddShipway

    ToddShipway Well-Known Member

    Joined:
    Nov 13, 2006
    Messages:
    300
    Likes Received:
    1
    Trophy Points:
    168
    Location:
    Houston, TX
    Are you using perl 5.8.8?

    Not sure whats causing this because the current cphulkd.pl doesn't have 86 lines in it.

    If you would like, submit a ticket to cPanel support and I'll take a look to see if I can find out whats causing the error.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  8. fairlylarge

    fairlylarge Member

    Joined:
    Feb 19, 2005
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    151
    Yes, I am using Perl 5.8.8.

    Support ticket submitted.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice